*{
	margin:0;
	padding:0;
}
body{
	font-size:13px;
	font-family:arial;
	background-color:white;
	color:black;
}
a{
	color:#c88a05;
	outline:none;
}

/* COMMON STRUCTURE */
#content-container, #content-text, #footer, #header, #content-recently{
	width:960px;
	margin:0 auto;	
}
#content-container{
	padding-bottom:5px;
}

#col1{
	float:left;
	width:630px;
	padding-top:10px;
}
#col2{
	float:left;
	width:330px;
}



/* HEADER */
#header{
	height:166px;
	position:relative;

}
#header-wrap{
	background:url(../images/green_bg.gif) bottom repeat-x;
}

#ingress{
	position:absolute;
	top:40px;
	right:20px;
	width:295px;
	padding-left:125px;
	padding-top:15px;
	padding-bottom:20px;
	background:url(../images/map_icon.jpg) no-repeat;
}
#ingress h2{
	font-size:16px;
	color:#333;
}
#ingress p{
	color:#333;
}
#ingress a{
	color:#c88a05;
}
#logo span{
	display:none;
}
#logo{
	height:122px;
	border-bottom:5px solid white;
	background:white url(../images/kirpputori_logo2.jpg) 32px 25px  no-repeat;
	position:relative;
}
#logo h2{
	position:absolute;
	top:43px;
	left:160px;
	font-weight:normal;
	color:#4b9d20;
	font-size:22px;
	font-style:italic;
}

/* PAGE */

.main-image{
	width:615px;
	overflow:hidden;
	margin:0 0 10px 0;
}

#front-search{
	padding-left:15px;


}
#sub-search{
	padding-left:25px;
}
.divide{
	background:url(images/bk_separattor_horiz.jpg) repeat-x;
	padding:3px;
}
.coming{
	margin-top:15px;
	padding-top:15px;
}
#col2 h2{
	padding-top:10px;
	margin-bottom:5px;
	color:#757575;
	font-size:20px;
	font-weight:normal;	
	

}
#col2 h3{
	font-weight:normal;
	padding-top:5px;
	margin-bottom:5px;
	font-size:16px;
	font-weight:normal;
}
.search-box{
	margin-bottom:10px;

}
.text-input{
	padding:5px 10px;
	font-size:15px;
	width:130px;
	margin-right:2px;
	border-color:#DDDDDD #FFFFFF #FFFFFF #DDDDDD;
	border-right:1px solid #FFFFFF;
	border-style:solid;
	border-width:1px		
}
button{
	padding:4px 6px;
	color:white;
	font-weight:bold;
	background-color:#e1a11b;
}

.city-market-info a{
	display:block;
	margin:0;
	margin-bottom:4px;
}
.city-market-info a.contact-link{
	display:inline;
}
.city-market-info h2{
	clear:left;
	font-size:18px;
	padding-top:10px;
	
}


/* CONTENT MAIN */

#content-wrap{
	background-color:#ebede2;
}
#col1{
	padding-bottom:10px;
}

.city-navi-front{
	margin-top:22px;
	padding-left:5px;
}

#content-text .city-navi-front li{
	list-style-type:none;
	float:left;
	display:block;
	width:145px;
	margin-left:0;
	padding-left:0;
	
}

#market-list{
	background-color:#f3f5ec;
	margin-left:15px;
	padding-right:2px;
	padding-bottom:15px;
	border-left:1px solid #f9faf4;
}

#market-list ul a{
	color:#c88a05;
	display:block;
	padding:3px 10px 4px 20px;
	font-size:13px;
}
#market-list ul a:hover{
	color:#9a6c09;
	background-color:#ebede2;
}
#market-list ul{
	list-style-type:none;
	height: 320px;
	overflow: auto;
	padding:7px 0 0 0;
	border-top:1px solid #f9faf4;
}
.list-hili{
	background-color:#ebede2;
}

.stats{
	margin-top:15px;
}
.stats li{
	list-style-type:none;
	margin-bottom:3px;
}

#city-list{
margin-left:15px;
	margin-bottom:1px;
	margin-top:5px;
	
}
#city-list select, #front-search select{
	margin:5px 0 10px 0px;
	padding:1px 1px 1px 15px;
	font-size:18px;
	height:30px;
	width:200px;
}
#city-list option, #front-search option{
	font-size:14px;
	padding:0px 20px 0 15px;
}

/* CONTENT MID */
h1{
	color:#3d9110;
	font-size:26px;
	font-weight:normal;
	margin-bottom:10px;
}
#content-text h1{
	font-size:26px;
}
#content-text h2{
	color:#3d9110;
	font-size:22px;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:25px;
}
#content-text-wrap{
	border-top:1px solid #dee0d3;
	border-bottom:1px solid #dee0d3;
}
#content-text{
	padding:20px 20px 30px 20px;	
}
#content-text-main{
	float:left;
	width:620px;
	margin-right:20px;
}
#content-text h2{
	clear:left;
}
#content-text li{
	margin-bottom:5px;
	padding-left:20px;
}
#content-text ul{
	margin-bottom:25px;
}
#content-text h3{
	margin-bottom:10px;
}

/* KIERRÄTYS */
.jate-block{
	clear:left;
}
#content-text .jate-block h2{
	margin-bottom:0;
	margin-top:15px;
	font-size:20px;
	color:#555;
}

#content-text #tabs h2{
	margin-top:4px;
}

.jate-block h3{
	color:#3d9110;
	font-size:18px;
	margin-top:20px;
	font-weight:normal;
	border-bottom:1px solid #e0e0e0;
	margin-right:50px;
}
#content-text .ui-tabs .jate-list ul.ok li, ul.ok li{
	background:url(images/bullet_green.png) no-repeat;
	list-style-type:none;
	padding-left:20px;
}
#content-text .ui-tabs .jate-list ul.not li, ul.not li{
	background:url(images/bullet_red.png) no-repeat;
	list-style-type:none;
	padding-left:20px;
}
.jate-list{
	width:500px;
	float:left;
}
.jate-wide{
width:550px;
}
#content-text  .ui-tabs .jate-list ul{
	padding-right:30px;
	margin-bottom:30px;
}
.jate-info{
	width:420px;
	float:left;
}
.jate-info p{
	color:#454545;
}
#content-text .ui-tabs .jate-list li{
	list-style-type:none;
	padding:0;
	padding-left:20px;
	margin-bottom:8px;
	background:url(images/bullet_orange.png) no-repeat;
}

/* VINKIT */

ol{
	margin-left:30px;
	margin-top:20px;
}
#content-text ol li{
	padding-left:5px;
}
p.list-info{
	margin-bottom:20px;
}
#content-text p.list-title{
	font-weight:bold;
	margin-bottom:5px;
}


/* SIDEBLOCK */


#content-text-side{
	margin-top:10px;
	float:left;
	width:320px;
}
#content-text-side img{
	margin-left:10px;
}
#content-text-side h2{
	margin-bottom:10px;
	margin-top:0;
	font-weight:normal;
	color:#3d3d3d;
	font-size:20px;
}
#content-text p{
	line-height:19px;
	margin-bottom:10px;
	padding-right:40px;
}


/* KIRPPUTORI PAGE */

#kirpputori{
	position:relative;
	background-color:white;
	width:630px;
	border-bottom:1px solid #e8eae0;
	border-right:1px solid #e8eae0;
	border-left:1px solid #DDDDDD;
}
#kirpputori h1{


	background-color:white;
	padding:0 25px 0 27px;
	margin-top:-15px;
}

ul.accept{
	margin:15px 0 7px 0;
	
}
ul.accept li{
	background:url(../images/accept.png) no-repeat;
	padding-bottom:7px;
	padding-top:5px;
	list-style-type:none;
	padding-left:30px;
	font-size:14px;
	color:#454545;
}
.kirpputori-info{
	clear:left;
	padding:15px 20px 15px 27px;

	background-color:#f3f4ee;
	min-height:140px;
}
.sep{
	 background:url(../images/hr_line.png) repeat-x ;
	 height:10px;
}
.kirpputori-tags{
	margin-left:30px;
	clear:left;
	margin-top:-5px;
	margin-bottom:5px;
	color:#d1d1d1;
}
.kirpputori-avoinna{
	float:left;
}
.kirpputori-yhteys{
	float:left;
	margin-right:35px;
}
#kirpputori strong{
	float:left;
	display:block;
	width:105px;
}
#kirpputori .kirpputori-avoinna strong{
	width:105px;
	margin-bottom:40px;
}
.kirpputori-avoinna-text{

}
.kirpputori-avoinna-info{
	float:left;
}
.kirpputori-date{
	margin-top:10px;

}
#kirpputori .kirpputori-date p{
	font-size:12px;
}
#kirpputori p{
	font-size:13px;
	margin-bottom:3px;
	line-height:18px;
}
.kirpputori-content{
	padding-top:15px;	
	background:url(../images/hr_line.png) repeat-x ;
}
.quote-image{

}
#kirpputori h2{
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}
p.asiakaskokemus{
	margin-top:20px;
	font-size:13px;
	font-weight:bold;
}
p.asiakaskokemus a{
	font-weight:normal;
}
#kirpputori .kirpputori-content p{
	margin-bottom:10px;
	
}
.kirpputori-basic{

	padding-bottom:10px;

}

#recommend{
	margin-bottom:20px;
	margin-left:25px;
	margin-top:10px;
	
}
#recommend p.map-link{
	margin-bottom:15px;
	
}

.social {
	padding:0px 0 15px 0;
	
	margin-bottom:10px;

	margin-right:25px;
	position:relative;
	
}

.social a img {
	background:none;
	vertical-align:middle;
	border:0;
}

.social strong {
	padding-right:10px;
	padding-left:15px;
}
#kirppis-feedback{
	display:none;
	padding-top:15px;
}
#kirppis-feedback input{
	padding:5px;
}
.wpcf7-f2-p1046-o1{
	margin-top:20px;
}
.your-captcha input{
	width:70px;
}

/* RECENTLY BLOCKS */
#content-recently{
	padding:15px 20px;
}

#content-recently-wrap{
	border-top:1px solid white;
	border-bottom:1px solid #dee0d3;
	background-color:#ebede2;
}
.recently-side{
	float:right;
	width:310px;
}
.recently-side h2, h2.postComment{
	color:#757575;
	font-weight:normal;
	margin-bottom:10px;
}
.recently-block{
	width:320px;
	float:left;
}
.recently-block span{
	display:block;
}
.recently-block p{
	margin-bottom:10px;
}
.recently-block a{
	display:block;
	font-size:13px;
}
.recently-block h2{
	color:#3d3d3d;
	font-size:18px;
	font-weight:normal;
	margin-bottom:10px;
}
.recently-block li{
	padding:3px 0;
	font-size:10px;
	list-style-type:none;
	
}


/* FOOTER */

#footer-wrap{
	border-top:1px solid white;
	background-color:#ebede2;
}

/* MAPS */

#maps-container{
	padding:8px;
	background-color:white;
	margin:0 0 15px 0;
	border-left:1px solid #DDDDDD;
	border-top:1px solid #DDDDDD;
	position:relative;
}
#maps-legend{
	text-align:right;
	width:100%;
	margin-top:-5px;
	margin-bottom:35px;
}

#map-navi{
	background-color:white;
	margin-bottom:7px;
	margin-left:9px;
	margin-top:-49px;
	padding:3px;
	position:absolute;

}
#map-navi a{
	padding:2px 15px;

	color:black;
	display:block;
	width:70px;
	float:left;
	font-size:12px;
	color:white;
	text-decoration:none;
	background-color:#C88A05;;
}
#map-item-street{
	margin-left:4px;
}
#map-navi a.map-navi-sel{
	background-color:white;
	color:black;
}

.legend{
	float:right;
	margin-right:1px;
	font-size:12px;
}
.legend a{
	background:url(../images/dot_orange.gif) no-repeat 0 2px;
	padding-left:18px;
	margin-right:20px;
	text-decoration:none;
	outline:none;
}
.legend a.cat-hili{
	background:url(../images/dot_red.gif) no-repeat 0 2px;
	color:#f54352;
}



/* NAVIGATION */
#navi{
	font-size:14px;
	list-style-type:none;
	height:37px;
	z-index:100;
	background:#4ea521 url(../images/navi_bg.jpg) repeat-x;
	padding-left:20px;
}


#navi li{
	float:left;
	display:inline;
	position:relative;
	background:url(../images/navi_bg.gif) no-repeat 0 5px;
}
#navi li.navi-first{
	background:none;
}
#navi li a{
	display:block;
	display:inline-block;
	height:37px;
	color:white;

	text-decoration:none;
	padding:10px 20px;
}

/* SUBNAVI */


#subnavi{
	background-color:#f3f5ec;
	height:238px;
	padding-left:20px;
	padding-right:25px;
	border-top:1px solid white;
	border-left:1px solid white;
	margin-top:10px;
}

#subnavi ul a{
	color:#c88a05;
	display:block;
	padding:5px 10px 5px 30px;
	font-size:14px;
	margin-bottom:7px;
	background:url(../images/recycle_icon.gif) no-repeat;
}
#subnavi ul a:hover{
	color:#5ea52c;

}
#subnavi ul{
	list-style-type:none;
	overflow: auto;
	padding:7px 0 0 0;
	
}

.news-navi li{
	list-style-type:none;
	margin-left:20px;
}

/* FOOTER */

#footer-wrap{
	background-color:#6f7068;
}
#footer{

	padding:5px;
	color:white;
}
.footer-block p{
	font-size:12px;
	padding:10px;
}
.clear{
	clear:both;
}







/* FORMS
-------------------------------------------*/

.subscribe-to-comments{
	display:none;
}


#searchform input#searchsubmit {
	padding:4px 6px;
	color:white;
	font-weight:bold;
	background-color:#e1a11b;
}

/* post comment */

#commentform p {
	margin:0;
}

#commentform label {
	display:block;
	padding:5px 0 2px;
}

#commentform input, #commentform textarea {
	border:1px solid #fff;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:7px;
	font-family:Arial, Helvetica, sans-serif;
	width:300px;
	font-size:12px;
}


#commentform textarea {
	width:600px;
}

#commentform input#submit{
	padding:4px 6px;
	color:white;
	font-weight:bold;
	background-color:#e1a11b;
	width:80px;
	border:none;
}



/* contact */

#contact label {
	display:block;
	padding:8px 0 2px;
}

#contact input, #contact textarea {
	border:1px solid #fff;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	width:300px;
}

#contact textarea {
	width:500px;
}

#contact input.submit {
	border:none;
	width:80px;
	height:34px;
	margin-top:20px;
	background:url(images/but_send.png) 0 0 no-repeat;
	color:#FFF;
}

.errormsg, .successmsg{
	background:#FEF4F1;
	border:1px solid #F7A68A;
	color:#DA4310;
	padding:10px;
}

.successmsg {
	background:#F5FAF1;
	border:1px solid #C2E1AA;
	color:#8FA943;
}
.avatar-wrap img{
	padding:4px;
	background-color:white;
	border:1px solid #E5E4E2;

}

#content-text h2.comments{
	
	margin:0 0 15px 10px;
}

#content-text li.comment{
	clear:left;
	margin-bottom:15px;
	margin-left:0;
	margin-right:20px;
	list-style-type:none;
	background-color:#FBFBFA;
	border-bottom:1px solid #E5E4E2;
	padding:20px 30px;
}
#content-text ul.children .comment-text{
	width:380px;
}
#content-text .commentlist p{
	margin-right:0;
	padding-right:0;
}
#content-text ul.children li{
	background-color:white;
	margin-right:0;
	padding-right:0;
}
.comment-metadata{
	
	width:120px;
	float:right;

}
.comment-text{
	width:380px;
	float:left;
	padding-bottom:10px;
}
#content-text  .comment-author{
	margin:0;
}
#content-text .comment-date{
	font-size:11px;
	margin:0;
}
#content-text .comment-reply{
	padding-top:10px;	
	margin-top:20px;
	color:#999;
	border-top:1px dotted #c6c6c6;
}
#content-text .comment-reply-link{
	margin-left:20px;
}
.comment-text-content{
	min-height:40px;
}


/* tabs */
#tabs{
	margin-top:35px;
}
#content-text  .ui-tabs li{
	margin-left:3px;
	margin-bottom:3px;
}
#content-text .ui-tabs ul{
	margin-bottom:0;
	margin-left:-2px;
	
}

.ui-tabs { 
	margin-top:20px;
	position: relative; 
	padding: 1px; 
	zoom: 1; 
} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { 
	margin: 0; padding: 0; 
}

#content-text .ui-tabs .ui-tabs-nav li { 
	list-style: none; 
	float: left; 
	position: relative; 
	top: 3px; 
	margin: 0; 
	margin-right:3px;
	margin-top:-20px;
	border-bottom: 0 !important; 
	padding: 0; 
	white-space: nowrap; 
	padding-left:0;
}
.ui-tabs .ui-tabs-nav li a { 
	float: left; 
	padding:6px 30px; 
	text-decoration: none; 
}
#content-text .ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 3px; padding-bottom: 1px; }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { 
	display: block; 
	border-width: 0; 
	padding:10px 0 30px 30px; 
	background: none; 
}
.ui-tabs .ui-tabs-hide { display: none !important; }

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; }
.ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-bl { }
.ui-corner-br {}
.ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }
.ui-corner-bottom { }
.ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; }
.ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

/* Component containers
----------------------------------*/



.ui-widget-content { 
	border: 1px solid #dddddd; 

}

.ui-widget-header { 
	background: #F3F5EC; 
	color: #ffffff; 
	font-weight: bold; 
}


/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { 
	border: 1px solid #cccccc; 
	background-color:#f8f8f5;
	font-weight: bold; 
	color: #eb8f00;  
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { 	
	color: #de9700; 
	text-decoration: none; 
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	
	font-weight: bold; 
	color: #c77405; 
}
.ui-state-hover a, .ui-state-hover a:hover { 
	color: #c77405; 
	text-decoration: none; 
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { 
	
	background-color: #ffffff; 
	font-weight: bold; 
	color:black;

}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { 
	color: black; 
	text-decoration: none; 
}


.ui-helper-clearfix:after, .clearfix:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;

}
.ui-helper-clearfix, .clearfix{
	
}


/* scrollpane */
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #c5d2df;

}
.jScrollPaneDrag {
	position: absolute;
	background: #7090ae;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}